TR-20-947 (Linux Kernel Güvenlik Güncellemesi)

Genel Bilgi

Linux Kernel üzerinde bulunan Hizmet Kesintisi zafiyetlerine yönelik güvenlik güncellemesi yayınladı.

Etki

Mevcut güvenlik açıklıkları nedeniyle siber saldırganların CVE-2020-12352, CVE-2020-25212, CVE-2020-0430, CVE-2020-14351, CVE-2020-16120, CVE-2020-25285, CVE-2020-25656, CVE-2020-27673, CVE-2020-27675, CVE-2020-8694 ve CVE-2020-27194 kodlu zafiyetini kullanarak saldırılarını gerçekleştirmeleri ihtimal dâhilindedir.

Çözüm

Ulusal Siber Olaylara Müdahale Merkezi (USOM) kullanıcı ve sistem yöneticilerine açıklık dokümanını gözden geçirmelerini ve gerekli güncellemeleri yapılmasını tavsiye etmektedir.

Kaynaklar

https://vigilance.fr/vulnerability/Linux-kernel-memory-corruption-via-NFS-Client-33295

https://cdn.kernel.org/pub/linux/kernel/v5.x/

https://cdn.kernel.org/pub/linux/kernel/v4.x/

https://linuxsecurity.com/advisories/suse/suse-2020-3272-1-important-the-linux-kernel-19-32-50?rss

https://linuxsecurity.com/advisories/ubuntu/ubuntu-4626-1-linux-kernel-vulnerabilities-21-23-13?rss

https://www.linuxsecurity.com/advisories/red-hat/redhat-rhsa-2020-4991-01-moderate-kernel-security-and-bug-fix-update-04-08-22?rss

2020-11-11